Bug 1459959 - Calendar control on Cluster Utilization page gets clipped
Calendar control on Cluster Utilization page gets clipped
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.8.1
Assigned To: Eric Winchell
Nandini Chandra
ui:c&u
: ZStream
Depends On: 1450463
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-08 12:48 EDT by Satoe Imaishi
Modified: 2017-08-02 13:27 EDT (History)
5 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1450463
Environment:
Last Closed: 2017-08-02 13:27:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-08 12:53:32 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/5dae6955b24f0dec44d8f885eb9acae2f8f29cab

commit 5dae6955b24f0dec44d8f885eb9acae2f8f29cab
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Tue May 16 14:41:17 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jun 8 12:49:27 2017 -0400

    Merge pull request #1358 from epwinchell/1450463
    
    Fix calendar position on Cluster C & U tab
    (cherry picked from commit 5c5be8078a45853acb48207b01eb4ebe5651a8cc)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1459959

 app/views/layouts/_perf_options.html.haml | 1 +
 1 file changed, 1 insertion(+)
Comment 3 Nandini Chandra 2017-06-27 04:26:39 EDT
Verified in 5.8.1.0
Comment 5 errata-xmlrpc 2017-08-02 13:27:25 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.